/*
Theme Name:     BECL Child Theme
Theme URI:      n/a
Template:       kadence
Author:         Arch Web Marketing
Author URI:     https://archwebmarketing.com
Description:    No description
Version:        1_0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.site .entry-hero h1 {
	text-shadow: 1px 1px 2px var(--global-palette4);
}

.text-btn {
	background:  var(--global-palette1);
	background-size: 0 !important;
	border-radius: 6px;
	color: var(--global-palette9) !important;
	font-size: 18px;
	font-weight: bold;
	padding: 21px 50px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.text-btn:hover {
	background:  var(--global-palette2);
}

.highlight {
	background-color: aliceblue;
}
.no-margin-top {
	margin-top: 0 !important;
}

.kt-inside-inner-col {
	position: relative;
}

/* Footer */

#menu-footer li {
	line-height: 1.3;
	padding-top: 12px;
}

/* Home */

#banner em {
	background: rgba(0,0,0,0.4);
	font-style: normal;
}
.wp-block-kadence-column.svcs:hover {
	-webkit-box-shadow: 0px 4px 24px 0px var(--global-palette7);
	        box-shadow: 0px 4px 24px 0px var(--global-palette7);
	-webkit-transform: translate3d(0, 0, 0) scale(1.04);
	        transform: translate3d(0, 0, 0) scale(1.04);

}
.wp-block-kadence-column.svcs:hover .kt-inside-inner-col {
	background: var(--global-palette9) !important;
}

.svcs .wp-block-buttons {
  bottom: 25px;
  margin-left: -25px;
 	position: absolute;
	width: 100%;
}

@media only screen and (min-width: 767px) {
	.client-wrap{
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 5rem;
		-moz-column-gap: 5rem;
		column-gap: 5rem;
		text-align: center;
	}
}


/* Projects */

.page-featured-projects .wp-block-kadence-imageoverlay {
	margin-top: 3rem;
}
.pjtGrp {
	padding: 1.25rem;
}


/* 404 */

@media screen and (min-width: 1025px) {
	
	.error404 #wrapper #masthead {
    background: rgba(255,255,255,0);
	}

	.error404 .site-main-header-wrap .site-header-row-container-inner {
			background: transparent;
	}
	.error404 .has-background-gradient {
		margin-top: -80px;
		min-height: 310px !important;
	}
}

.error404 .wp-block-cover {
	background-position: 52% 29%;
  background-repeat: no-repeat;
	margin-bottom: 60px;
}
.error404 .wp-block-cover.has-background-dim:not([class*=-background-color]) {
    background-color: #fff;
	}

.error404 .wp-block-cover h1 {
    color: var(--global-palette9);
    font-style: normal;
    font-size: 80px;
    line-height: 1;
    letter-spacing: -1px;
	  margin-top: 78px;
    text-shadow: 1px 1px 2px var(--global-palette4);
}
